/* Class = "NSButtonCell"; title = "QUICK LOOK"; ObjectID = "fim-FM-QBD"; */
"fim-FM-QBD.title" = "Coup d'œil";


/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "52P-R5-t9N"; */
"52P-R5-t9N.title" = "Cellule du tableau";

/* Class = "NSMenuItem"; title = "Sort by File Type"; ObjectID = "FUw-Nl-4tI"; */
"FUw-Nl-4tI.title" = "Trier par type de fichier";

/* Class = "NSButtonCell"; title = "More"; ObjectID = "Htu-yl-dBz"; */
"Htu-yl-dBz.title" = "Plus";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "JYA-aq-7T4"; */
"JYA-aq-7T4.title" = "Retirer tous les fichiers";

/* Class = "NSMenuItem"; title = "Deselect All Files"; ObjectID = "TYL-Cz-PhF"; */
"TYL-Cz-PhF.title" = "Désélectionner tous les fichiers";

/* Class = "NSMenuItem"; title = "Remove Images"; ObjectID = "Uo4-Za-RLt"; */
"Uo4-Za-RLt.title" = "Retirer les images";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "Xbm-bQ-eOz"; */
"Xbm-bQ-eOz.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "eGV-qu-gGi"; */
"eGV-qu-gGi.title" = "Retirer la sélection";

/* Class = "NSMenuItem"; title = "Sort by Filename"; ObjectID = "g0w-9c-nYx"; */
"g0w-9c-nYx.title" = "Trier par nom de fichier";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "gbr-Ew-M5M"; */
"gbr-Ew-M5M.title" = "Images :";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "m8T-bZ-Grv"; */
"m8T-bZ-Grv.placeholderString" = "Filtrer";

/* Class = "NSTextFieldCell"; title = "Empty Result"; ObjectID = "o2A-ot-Usl"; */
"o2A-ot-Usl.title" = "Résultat vide";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "qR7-m9-YQH"; */
"qR7-m9-YQH.title" = "Afficher dans le Finder";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rjK-oP-0dI"; */
"rjK-oP-0dI.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "w03-Aa-zPp"; */
"w03-Aa-zPp.title" = "Étiquette";

/* Class = "NSMenuItem"; title = "Select All Files"; ObjectID = "xOd-CE-jXn"; */
"xOd-CE-jXn.title" = "Sélectionner tous les fichiers";
